require "open_jp_reverse_geocoder/version"
require 'net/http'
require 'json'

module OpenJpReverseGeocoder
  class Error < StandardError; end
  # Your code goes here...
  def self.search(lat, lon)
    muni =
    {
      "01100" => '北海道　札幌市', "01101" => '北海道　札幌市　中央区', "01102" => '北海道　札幌市　北区', "01103" => '北海道　札幌市　東区', "01104" => '北海道　札幌市　白石区', "01105" => '北海道　札幌市　豊平区', "01106" => '北海道　札幌市　南区', "01107" => '北海道　札幌市　西区', "01108" => '北海道　札幌市　厚別区', "01109" => '北海道　札幌市　手稲区', "01110" => '北海道　札幌市　清田区', "01202" => '北海道　函館市', "01203" => '北海道　小樽市', "01204" => '北海道　旭川市', "01205" => '北海道　室蘭市', "01206" => '北海道　釧路市', "01207" => '北海道　帯広市', "01208" => '北海道　北見市', "01209" => '北海道　夕張市', "01210" => '北海道　岩見沢市', "01211" => '北海道　網走市', "01212" => '北海道　留萌市', "01213" => '北海道　苫小牧市', "01214" => '北海道　稚内市', "01215" => '北海道　美唄市', "01216" => '北海道　芦別市', "01217" => '北海道　江別市', "01218" => '北海道　赤平市', "01219" => '北海道　紋別市', "01220" => '北海道　士別市', "01221" => '北海道　名寄市', "01222" => '北海道　三笠市', "01223" => '北海道　根室市', "01224" => '北海道　千歳市', "01225" => '北海道　滝川市', "01226" => '北海道　砂川市', "01227" => '北海道　歌志内市', "01228" => '北海道　深川市', "01229" => '北海道　富良野市', "01230" => '北海道　登別市', "01231" => '北海道　恵庭市', "01233" => '北海道　伊達市', "01234" => '北海道　北広島市', "01235" => '北海道　石狩市', "01236" => '北海道　北斗市', "01303" => '北海道　当別町', "01304" => '北海道　新篠津村', "01331" => '北海道　松前町', "01332" => '北海道　福島町', "01333" => '北海道　知内町', "01334" => '北海道　木古内町', "01337" => '北海道　七飯町', "01343" => '北海道　鹿部町', "01345" => '北海道　森町', "01346" => '北海道　八雲町', "01347" => '北海道　長万部町', "01361" => '北海道　江差町', "01362" => '北海道　上ノ国町', "01363" => '北海道　厚沢部町', "01364" => '北海道　乙部町', "01367" => '北海道　奥尻町', "01370" => '北海道　今金町', "01371" => '北海道　せたな町', "01391" => '北海道　島牧村', "01392" => '北海道　寿都町', "01393" => '北海道　黒松内町', "01394" => '北海道　蘭越町', "01395" => '北海道　ニセコ町', "01396" => '北海道　真狩村', "01397" => '北海道　留寿都村', "01398" => '北海道　喜茂別町', "01399" => '北海道　京極町',
      "01400" => '北海道　倶知安町', "01401" => '北海道　共和町', "01402" => '北海道　岩内町', "01403" => '北海道　泊村', "01404" => '北海道　神恵内村', "01405" => '北海道　積丹町', "01406" => '北海道　古平町', "01407" => '北海道　仁木町', "01408" => '北海道　余市町', "01409" => '北海道　赤井川村', "01423" => '北海道　南幌町', "01424" => '北海道　奈井江町', "01425" => '北海道　上砂川町', "01427" => '北海道　由仁町', "01428" => '北海道　長沼町', "01429" => '北海道　栗山町', "01430" => '北海道　月形町', "01431" => '北海道　浦臼町', "01432" => '北海道　新十津川町', "01433" => '北海道　妹背牛町', "01434" => '北海道　秩父別町', "01436" => '北海道　雨竜町', "01437" => '北海道　北竜町', "01438" => '北海道　沼田町', "01452" => '北海道　鷹栖町', "01453" => '北海道　東神楽町', "01454" => '北海道　当麻町', "01455" => '北海道　比布町', "01456" => '北海道　愛別町', "01457" => '北海道　上川町', "01458" => '北海道　東川町', "01459" => '北海道　美瑛町', "01460" => '北海道　上富良野町', "01461" => '北海道　中富良野町', "01462" => '北海道　南富良野町', "01463" => '北海道　占冠村', "01464" => '北海道　和寒町', "01465" => '北海道　剣淵町', "01468" => '北海道　下川町', "01469" => '北海道　美深町', "01470" => '北海道　音威子府村', "01471" => '北海道　中川町', "01472" => '北海道　幌加内町', "01481" => '北海道　増毛町', "01482" => '北海道　小平町', "01483" => '北海道　苫前町', "01484" => '北海道　羽幌町', "01485" => '北海道　初山別村', "01486" => '北海道　遠別町', "01487" => '北海道　天塩町', "01511" => '北海道　猿払村', "01512" => '北海道　浜頓別町', "01513" => '北海道　中頓別町', "01514" => '北海道　枝幸町', "01516" => '北海道　豊富町', "01517" => '北海道　礼文町', "01518" => '北海道　利尻町', "01519" => '北海道　利尻富士町', "01520" => '北海道　幌延町', "01543" => '北海道　美幌町', "01544" => '北海道　津別町', "01545" => '北海道　斜里町', "01546" => '北海道　清里町', "01547" => '北海道　小清水町', "01549" => '北海道　訓子府町', "01550" => '北海道　置戸町', "01552" => '北海道　佐呂間町', "01555" => '北海道　遠軽町', "01559" => '北海道　湧別町', "01560" => '北海道　滝上町', "01561" => '北海道　興部町', "01562" => '北海道　西興部村', "01563" => '北海道　雄武町', "01564" => '北海道　大空町', "01571" => '北海道　豊浦町', "01575" => '北海道　壮瞥町', "01578" => '北海道　白老町', "01581" => '北海道　厚真町', "01584" => '北海道　洞爺湖町', "01585" => '北海道　安平町', "01586" => '北海道　むかわ町',
      "01601" => '北海道　日高町', "01602" => '北海道　平取町', "01604" => '北海道　新冠町', "01607" => '北海道　浦河町', "01608" => '北海道　様似町', "01609" => '北海道　えりも町', "01610" => '北海道　新ひだか町', "01631" => '北海道　音更町', "01632" => '北海道　士幌町', "01633" => '北海道　上士幌町', "01634" => '北海道　鹿追町', "01635" => '北海道　新得町', "01636" => '北海道　清水町', "01637" => '北海道　芽室町', "01638" => '北海道　中札内村', "01639" => '北海道　更別村', "01641" => '北海道　大樹町', "01642" => '北海道　広尾町', "01643" => '北海道　幕別町', "01644" => '北海道　池田町', "01645" => '北海道　豊頃町', "01646" => '北海道　本別町', "01647" => '北海道　足寄町', "01648" => '北海道　陸別町', "01649" => '北海道　浦幌町', "01661" => '北海道　釧路町', "01662" => '北海道　厚岸町', "01663" => '北海道　浜中町', "01664" => '北海道　標茶町', "01665" => '北海道　弟子屈町', "01667" => '北海道　鶴居村', "01668" => '北海道　白糠町', "01691" => '北海道　別海町', "01692" => '北海道　中標津町', "01693" => '北海道　標津町', "01694" => '北海道　羅臼町', "01695" => '北海道　色丹村', "01696" => '北海道　泊村', "01697" => '北海道　留夜別村', "01698" => '北海道　留別村', "01699" => '北海道　紗那村', "01700" => '北海道　蘂取村',
      "02201" => '青森県　青森市', "02202" => '青森県　弘前市', "02203" => '青森県　八戸市', "02204" => '青森県　黒石市', "02205" => '青森県　五所川原市', "02206" => '青森県　十和田市', "02207" => '青森県　三沢市', "02208" => '青森県　むつ市', "02209" => '青森県　つがる市', "02210" => '青森県　平川市', "02301" => '青森県　平内町', "02303" => '青森県　今別町', "02304" => '青森県　蓬田村', "02307" => '青森県　外ヶ浜町', "02321" => '青森県　鰺ヶ沢町', "02323" => '青森県　深浦町', "02343" => '青森県　西目屋村', "02361" => '青森県　藤崎町', "02362" => '青森県　大鰐町', "02367" => '青森県　田舎館村', "02381" => '青森県　板柳町', "02384" => '青森県　鶴田町', "02387" => '青森県　中泊町', "02401" => '青森県　野辺地町', "02402" => '青森県　七戸町', "02405" => '青森県　六戸町', "02406" => '青森県　横浜町', "02408" => '青森県　東北町', "02411" => '青森県　六ヶ所村', "02412" => '青森県　おいらせ町', "02423" => '青森県　大間町', "02424" => '青森県　東通村', "02425" => '青森県　風間浦村', "02426" => '青森県　佐井村', "02441" => '青森県　三戸町', "02442" => '青森県　五戸町', "02443" => '青森県　田子町', "02445" => '青森県　南部町', "02446" => '青森県　階上町', "02450" => '青森県　新郷村',
      "03201" => '岩手県　盛岡市', "03202" => '岩手県　宮古市', "03203" => '岩手県　大船渡市', "03205" => '岩手県　花巻市', "03206" => '岩手県　北上市', "03207" => '岩手県　久慈市', "03208" => '岩手県　遠野市', "03209" => '岩手県　一関市', "03210" => '岩手県　陸前高田市', "03211" => '岩手県　釜石市', "03213" => '岩手県　二戸市', "03214" => '岩手県　八幡平市', "03215" => '岩手県　奥州市', "03216" => '岩手県　滝沢市', "03301" => '岩手県　雫石町', "03302" => '岩手県　葛巻町', "03303" => '岩手県　岩手町', "03321" => '岩手県　紫波町', "03322" => '岩手県　矢巾町', "03366" => '岩手県　西和賀町', "03381" => '岩手県　金ケ崎町', "03402" => '岩手県　平泉町', "03441" => '岩手県　住田町', "03461" => '岩手県　大槌町', "03482" => '岩手県　山田町', "03483" => '岩手県　岩泉町', "03484" => '岩手県　田野畑村', "03485" => '岩手県　普代村', "03501" => '岩手県　軽米町', "03503" => '岩手県　野田村', "03506" => '岩手県　九戸村', "03507" => '岩手県　洋野町', "03524" => '岩手県　一戸町',
      "04100" => '宮城県　仙台市', "04101" => '宮城県　仙台市　青葉区', "04102" => '宮城県　仙台市　宮城野区', "04103" => '宮城県　仙台市　若林区', "04104" => '宮城県　仙台市　太白区', "04105" => '宮城県　仙台市　泉区', "04202" => '宮城県　石巻市', "04203" => '宮城県　塩竈市', "04205" => '宮城県　気仙沼市', "04206" => '宮城県　白石市', "04207" => '宮城県　名取市', "04208" => '宮城県　角田市', "04209" => '宮城県　多賀城市', "04211" => '宮城県　岩沼市', "04212" => '宮城県　登米市', "04213" => '宮城県　栗原市', "04214" => '宮城県　東松島市', "04215" => '宮城県　大崎市', "04216" => '宮城県　富谷市', "04301" => '宮城県　蔵王町', "04302" => '宮城県　七ケ宿町', "04321" => '宮城県　大河原町', "04322" => '宮城県　村田町', "04323" => '宮城県　柴田町', "04324" => '宮城県　川崎町', "04341" => '宮城県　丸森町', "04361" => '宮城県　亘理町', "04362" => '宮城県　山元町', "04401" => '宮城県　松島町', "04404" => '宮城県　七ヶ浜町', "04406" => '宮城県　利府町', "04421" => '宮城県　大和町', "04422" => '宮城県　大郷町', "04423" => '宮城県　富谷市', "04424" => '宮城県　大衡村', "04444" => '宮城県　色麻町', "04445" => '宮城県　加美町', "04501" => '宮城県　涌谷町', "04505" => '宮城県　美里町', "04581" => '宮城県　女川町', "04606" => '宮城県　南三陸町',
      "05201" => '秋田県　秋田市', "05202" => '秋田県　能代市', "05203" => '秋田県　横手市', "05204" => '秋田県　大館市', "05206" => '秋田県　男鹿市', "05207" => '秋田県　湯沢市', "05209" => '秋田県　鹿角市', "05210" => '秋田県　由利本荘市', "05211" => '秋田県　潟上市', "05212" => '秋田県　大仙市', "05213" => '秋田県　北秋田市', "05214" => '秋田県　にかほ市', "05215" => '秋田県　仙北市', "05303" => '秋田県　小坂町', "05327" => '秋田県　上小阿仁村', "05346" => '秋田県　藤里町', "05348" => '秋田県　三種町', "05349" => '秋田県　八峰町', "05361" => '秋田県　五城目町', "05363" => '秋田県　八郎潟町', "05366" => '秋田県　井川町', "05368" => '秋田県　大潟村', "05434" => '秋田県　美郷町', "05463" => '秋田県　羽後町', "05464" => '秋田県　東成瀬村',
      "06201" => '山形県　山形市', "06202" => '山形県　米沢市', "06203" => '山形県　鶴岡市', "06204" => '山形県　酒田市', "06205" => '山形県　新庄市', "06206" => '山形県　寒河江市', "06207" => '山形県　上山市', "06208" => '山形県　村山市', "06209" => '山形県　長井市', "06210" => '山形県　天童市', "06211" => '山形県　東根市', "06212" => '山形県　尾花沢市', "06213" => '山形県　南陽市', "06301" => '山形県　山辺町', "06302" => '山形県　中山町', "06321" => '山形県　河北町', "06322" => '山形県　西川町', "06323" => '山形県　朝日町', "06324" => '山形県　大江町', "06341" => '山形県　大石田町', "06361" => '山形県　金山町', "06362" => '山形県　最上町', "06363" => '山形県　舟形町', "06364" => '山形県　真室川町', "06365" => '山形県　大蔵村', "06366" => '山形県　鮭川村', "06367" => '山形県　戸沢村', "06381" => '山形県　高畠町', "06382" => '山形県　川西町', "06401" => '山形県　小国町', "06402" => '山形県　白鷹町', "06403" => '山形県　飯豊町', "06426" => '山形県　三川町', "06428" => '山形県　庄内町', "06461" => '山形県　遊佐町',
      "07201" => '福島県　福島市', "07202" => '福島県　会津若松市', "07203" => '福島県　郡山市', "07204" => '福島県　いわき市', "07205" => '福島県　白河市', "07207" => '福島県　須賀川市', "07208" => '福島県　喜多方市', "07209" => '福島県　相馬市', "07210" => '福島県　二本松市', "07211" => '福島県　田村市', "07212" => '福島県　南相馬市', "07213" => '福島県　伊達市', "07214" => '福島県　本宮市', "07301" => '福島県　桑折町', "07303" => '福島県　国見町', "07308" => '福島県　川俣町', "07322" => '福島県　大玉村', "07342" => '福島県　鏡石町', "07344" => '福島県　天栄村', "07362" => '福島県　下郷町', "07364" => '福島県　檜枝岐村', "07367" => '福島県　只見町', "07368" => '福島県　南会津町', "07402" => '福島県　北塩原村', "07405" => '福島県　西会津町', "07407" => '福島県　磐梯町', "07408" => '福島県　猪苗代町', "07421" => '福島県　会津坂下町', "07422" => '福島県　湯川村', "07423" => '福島県　柳津町', "07444" => '福島県　三島町', "07445" => '福島県　金山町', "07446" => '福島県　昭和村', "07447" => '福島県　会津美里町', "07461" => '福島県　西郷村', "07464" => '福島県　泉崎村', "07465" => '福島県　中島村', "07466" => '福島県　矢吹町', "07481" => '福島県　棚倉町', "07482" => '福島県　矢祭町', "07483" => '福島県　塙町', "07484" => '福島県　鮫川村', "07501" => '福島県　石川町', "07502" => '福島県　玉川村', "07503" => '福島県　平田村', "07504" => '福島県　浅川町', "07505" => '福島県　古殿町', "07521" => '福島県　三春町', "07522" => '福島県　小野町', "07541" => '福島県　広野町', "07542" => '福島県　楢葉町', "07543" => '福島県　富岡町', "07544" => '福島県　川内村', "07545" => '福島県　大熊町', "07546" => '福島県　双葉町', "07547" => '福島県　浪江町', "07548" => '福島県　葛尾村', "07561" => '福島県　新地町', "07564" => '福島県　飯舘村',
      "08201" => '茨城県　水戸市', "08202" => '茨城県　日立市', "08203" => '茨城県　土浦市', "08204" => '茨城県　古河市', "08205" => '茨城県　石岡市', "08207" => '茨城県　結城市', "08208" => '茨城県　龍ケ崎市', "08210" => '茨城県　下妻市', "08211" => '茨城県　常総市', "08212" => '茨城県　常陸太田市', "08214" => '茨城県　高萩市', "08215" => '茨城県　北茨城市', "08216" => '茨城県　笠間市', "08217" => '茨城県　取手市', "08219" => '茨城県　牛久市', "08220" => '茨城県　つくば市', "08221" => '茨城県　ひたちなか市', "08222" => '茨城県　鹿嶋市', "08223" => '茨城県　潮来市', "08224" => '茨城県　守谷市', "08225" => '茨城県　常陸大宮市', "08226" => '茨城県　那珂市', "08227" => '茨城県　筑西市', "08228" => '茨城県　坂東市', "08229" => '茨城県　稲敷市', "08230" => '茨城県　かすみがうら市', "08231" => '茨城県　桜川市', "08232" => '茨城県　神栖市', "08233" => '茨城県　行方市', "08234" => '茨城県　鉾田市', "08235" => '茨城県　つくばみらい市', "08236" => '茨城県　小美玉市', "08302" => '茨城県　茨城町', "08309" => '茨城県　大洗町', "08310" => '茨城県　城里町', "08341" => '茨城県　東海村', "08364" => '茨城県　大子町', "08442" => '茨城県　美浦村', "08443" => '茨城県　阿見町', "08447" => '茨城県　河内町', "08521" => '茨城県　八千代町', "08542" => '茨城県　五霞町', "08546" => '茨城県　境町', "08564" => '茨城県　利根町',
      "09201" => '栃木県　宇都宮市', "09202" => '栃木県　足利市', "09203" => '栃木県　栃木市', "09204" => '栃木県　佐野市', "09205" => '栃木県　鹿沼市', "09206" => '栃木県　日光市', "09208" => '栃木県　小山市', "09209" => '栃木県　真岡市', "09210" => '栃木県　大田原市', "09211" => '栃木県　矢板市', "09213" => '栃木県　那須塩原市', "09214" => '栃木県　さくら市', "09215" => '栃木県　那須烏山市', "09216" => '栃木県　下野市', "09301" => '栃木県　上三川町', "09342" => '栃木県　益子町', "09343" => '栃木県　茂木町', "09344" => '栃木県　市貝町', "09345" => '栃木県　芳賀町', "09361" => '栃木県　壬生町', "09364" => '栃木県　野木町', "09384" => '栃木県　塩谷町', "09386" => '栃木県　高根沢町', "09407" => '栃木県　那須町', "09411" => '栃木県　那珂川町',
      "10201" => '群馬県　前橋市', "10202" => '群馬県　高崎市', "10203" => '群馬県　桐生市', "10204" => '群馬県　伊勢崎市', "10205" => '群馬県　太田市', "10206" => '群馬県　沼田市', "10207" => '群馬県　館林市', "10208" => '群馬県　渋川市', "10209" => '群馬県　藤岡市', "10210" => '群馬県　富岡市', "10211" => '群馬県　安中市', "10212" => '群馬県　みどり市', "10344" => '群馬県　榛東村', "10345" => '群馬県　吉岡町', "10366" => '群馬県　上野村', "10367" => '群馬県　神流町', "10382" => '群馬県　下仁田町', "10383" => '群馬県　南牧村', "10384" => '群馬県　甘楽町', "10421" => '群馬県　中之条町', "10424" => '群馬県　長野原町', "10425" => '群馬県　嬬恋村', "10426" => '群馬県　草津町', "10428" => '群馬県　高山村', "10429" => '群馬県　東吾妻町', "10443" => '群馬県　片品村', "10444" => '群馬県　川場村', "10448" => '群馬県　昭和村', "10449" => '群馬県　みなかみ町', "10464" => '群馬県　玉村町', "10521" => '群馬県　板倉町', "10522" => '群馬県　明和町', "10523" => '群馬県　千代田町', "10524" => '群馬県　大泉町', "10525" => '群馬県　邑楽町',
      "11100" => '埼玉県　さいたま市', "11101" => '埼玉県　さいたま市　西区', "11102" => '埼玉県　さいたま市　北区', "11103" => '埼玉県　さいたま市　大宮区', "11104" => '埼玉県　さいたま市　見沼区', "11105" => '埼玉県　さいたま市　中央区', "11106" => '埼玉県　さいたま市　桜区', "11107" => '埼玉県　さいたま市　浦和区', "11108" => '埼玉県　さいたま市　南区', "11109" => '埼玉県　さいたま市　緑区', "11110" => '埼玉県　さいたま市　岩槻区', "11201" => '埼玉県　川越市', "11202" => '埼玉県　熊谷市', "11203" => '埼玉県　川口市', "11206" => '埼玉県　行田市', "11207" => '埼玉県　秩父市', "11208" => '埼玉県　所沢市', "11209" => '埼玉県　飯能市', "11210" => '埼玉県　加須市', "11211" => '埼玉県　本庄市', "11212" => '埼玉県　東松山市', "11214" => '埼玉県　春日部市', "11215" => '埼玉県　狭山市', "11216" => '埼玉県　羽生市', "11217" => '埼玉県　鴻巣市', "11218" => '埼玉県　深谷市', "11219" => '埼玉県　上尾市', "11221" => '埼玉県　草加市', "11222" => '埼玉県　越谷市', "11223" => '埼玉県　蕨市', "11224" => '埼玉県　戸田市', "11225" => '埼玉県　入間市', "11227" => '埼玉県　朝霞市', "11228" => '埼玉県　志木市', "11229" => '埼玉県　和光市', "11230" => '埼玉県　新座市', "11231" => '埼玉県　桶川市', "11232" => '埼玉県　久喜市', "11233" => '埼玉県　北本市', "11234" => '埼玉県　八潮市', "11235" => '埼玉県　富士見市', "11237" => '埼玉県　三郷市', "11238" => '埼玉県　蓮田市', "11239" => '埼玉県　坂戸市', "11240" => '埼玉県　幸手市', "11241" => '埼玉県　鶴ヶ島市', "11242" => '埼玉県　日高市', "11243" => '埼玉県　吉川市', "11245" => '埼玉県　ふじみ野市', "11301" => '埼玉県　伊奈町', "11324" => '埼玉県　三芳町', "11326" => '埼玉県　毛呂山町', "11327" => '埼玉県　越生町', "11341" => '埼玉県　滑川町', "11342" => '埼玉県　嵐山町', "11343" => '埼玉県　小川町', "11346" => '埼玉県　川島町', "11347" => '埼玉県　吉見町', "11348" => '埼玉県　鳩山町', "11349" => '埼玉県　ときがわ町', "11361" => '埼玉県　横瀬町', "11362" => '埼玉県　皆野町', "11363" => '埼玉県　長瀞町', "11365" => '埼玉県　小鹿野町', "11369" => '埼玉県　東秩父村', "11381" => '埼玉県　美里町', "11383" => '埼玉県　神川町', "11385" => '埼玉県　上里町', "11408" => '埼玉県　寄居町', "11442" => '埼玉県　宮代町', "11246" => '埼玉県　白岡市', "11464" => '埼玉県　杉戸町', "11465" => '埼玉県　松伏町',
      "12100" => '千葉県　千葉市', "12101" => '千葉県　千葉市　中央区', "12102" => '千葉県　千葉市　花見川区', "12103" => '千葉県　千葉市　稲毛区', "12104" => '千葉県　千葉市　若葉区', "12105" => '千葉県　千葉市　緑区', "12106" => '千葉県　千葉市　美浜区', "12202" => '千葉県　銚子市', "12203" => '千葉県　市川市', "12204" => '千葉県　船橋市', "12205" => '千葉県　館山市', "12206" => '千葉県　木更津市', "12207" => '千葉県　松戸市', "12208" => '千葉県　野田市', "12210" => '千葉県　茂原市', "12211" => '千葉県　成田市', "12212" => '千葉県　佐倉市', "12213" => '千葉県　東金市', "12215" => '千葉県　旭市', "12216" => '千葉県　習志野市', "12217" => '千葉県　柏市', "12218" => '千葉県　勝浦市', "12219" => '千葉県　市原市', "12220" => '千葉県　流山市', "12221" => '千葉県　八千代市', "12222" => '千葉県　我孫子市', "12223" => '千葉県　鴨川市', "12224" => '千葉県　鎌ケ谷市', "12225" => '千葉県　君津市', "12226" => '千葉県　富津市', "12227" => '千葉県　浦安市', "12228" => '千葉県　四街道市', "12229" => '千葉県　袖ケ浦市', "12230" => '千葉県　八街市', "12231" => '千葉県　印西市', "12232" => '千葉県　白井市', "12233" => '千葉県　富里市', "12234" => '千葉県　南房総市', "12235" => '千葉県　匝瑳市', "12236" => '千葉県　香取市', "12237" => '千葉県　山武市', "12238" => '千葉県　いすみ市', "12322" => '千葉県　酒々井町', "12329" => '千葉県　栄町', "12342" => '千葉県　神崎町', "12347" => '千葉県　多古町', "12349" => '千葉県　東庄町', "12239" => '千葉県　大網白里市', "12403" => '千葉県　九十九里町', "12409" => '千葉県　芝山町', "12410" => '千葉県　横芝光町', "12421" => '千葉県　一宮町', "12422" => '千葉県　睦沢町', "12423" => '千葉県　長生村', "12424" => '千葉県　白子町', "12426" => '千葉県　長柄町', "12427" => '千葉県　長南町', "12441" => '千葉県　大多喜町', "12443" => '千葉県　御宿町', "12463" => '千葉県　鋸南町',
      "13101" => '東京都　千代田区', "13102" => '東京都　中央区', "13103" => '東京都　港区', "13104" => '東京都　新宿区', "13105" => '東京都　文京区', "13106" => '東京都　台東区', "13107" => '東京都　墨田区', "13108" => '東京都　江東区', "13109" => '東京都　品川区', "13110" => '東京都　目黒区', "13111" => '東京都　大田区', "13112" => '東京都　世田谷区', "13113" => '東京都　渋谷区', "13114" => '東京都　中野区', "13115" => '東京都　杉並区', "13116" => '東京都　豊島区', "13117" => '東京都　北区', "13118" => '東京都　荒川区', "13119" => '東京都　板橋区', "13120" => '東京都　練馬区', "13121" => '東京都　足立区', "13122" => '東京都　葛飾区', "13123" => '東京都　江戸川区', "13201" => '東京都　八王子市', "13202" => '東京都　立川市', "13203" => '東京都　武蔵野市', "13204" => '東京都　三鷹市', "13205" => '東京都　青梅市', "13206" => '東京都　府中市', "13207" => '東京都　昭島市', "13208" => '東京都　調布市', "13209" => '東京都　町田市', "13210" => '東京都　小金井市', "13211" => '東京都　小平市', "13212" => '東京都　日野市', "13213" => '東京都　東村山市', "13214" => '東京都　国分寺市', "13215" => '東京都　国立市', "13218" => '東京都　福生市', "13219" => '東京都　狛江市', "13220" => '東京都　東大和市', "13221" => '東京都　清瀬市', "13222" => '東京都　東久留米市', "13223" => '東京都　武蔵村山市', "13224" => '東京都　多摩市', "13225" => '東京都　稲城市', "13227" => '東京都　羽村市', "13228" => '東京都　あきる野市', "13229" => '東京都　西東京市', "13303" => '東京都　瑞穂町', "13305" => '東京都　日の出町', "13307" => '東京都　檜原村', "13308" => '東京都　奥多摩町', "13361" => '東京都　大島町', "13362" => '東京都　利島村', "13363" => '東京都　新島村', "13364" => '東京都　神津島村', "13381" => '東京都　三宅村', "13382" => '東京都　御蔵島村', "13401" => '東京都　八丈町', "13402" => '東京都　青ヶ島村', "13421" => '東京都　小笠原村',
      "14100" => '神奈川県　横浜市', "14101" => '神奈川県　横浜市　鶴見区', "14102" => '神奈川県　横浜市　神奈川区', "14103" => '神奈川県　横浜市　西区', "14104" => '神奈川県　横浜市　中区', "14105" => '神奈川県　横浜市　南区', "14106" => '神奈川県　横浜市　保土ケ谷区', "14107" => '神奈川県　横浜市　磯子区', "14108" => '神奈川県　横浜市　金沢区', "14109" => '神奈川県　横浜市　港北区', "14110" => '神奈川県　横浜市　戸塚区', "14111" => '神奈川県　横浜市　港南区', "14112" => '神奈川県　横浜市　旭区', "14113" => '神奈川県　横浜市　緑区', "14114" => '神奈川県　横浜市　瀬谷区', "14115" => '神奈川県　横浜市　栄区', "14116" => '神奈川県　横浜市　泉区', "14117" => '神奈川県　横浜市　青葉区', "14118" => '神奈川県　横浜市　都筑区', "14130" => '神奈川県　川崎市', "14131" => '神奈川県　川崎市　川崎区', "14132" => '神奈川県　川崎市　幸区', "14133" => '神奈川県　川崎市　中原区', "14134" => '神奈川県　川崎市　高津区', "14135" => '神奈川県　川崎市　多摩区', "14136" => '神奈川県　川崎市　宮前区', "14137" => '神奈川県　川崎市　麻生区', "14150" => '神奈川県　相模原市', "14151" => '神奈川県　相模原市　緑区', "14152" => '神奈川県　相模原市　中央区', "14153" => '神奈川県　相模原市　南区', "14201" => '神奈川県　横須賀市', "14203" => '神奈川県　平塚市', "14204" => '神奈川県　鎌倉市', "14205" => '神奈川県　藤沢市', "14206" => '神奈川県　小田原市', "14207" => '神奈川県　茅ヶ崎市', "14208" => '神奈川県　逗子市', "14210" => '神奈川県　三浦市', "14211" => '神奈川県　秦野市', "14212" => '神奈川県　厚木市', "14213" => '神奈川県　大和市', "14214" => '神奈川県　伊勢原市', "14215" => '神奈川県　海老名市', "14216" => '神奈川県　座間市', "14217" => '神奈川県　南足柄市', "14218" => '神奈川県　綾瀬市', "14301" => '神奈川県　葉山町', "14321" => '神奈川県　寒川町', "14341" => '神奈川県　大磯町', "14342" => '神奈川県　二宮町', "14361" => '神奈川県　中井町', "14362" => '神奈川県　大井町', "14363" => '神奈川県　松田町', "14364" => '神奈川県　山北町', "14366" => '神奈川県　開成町', "14382" => '神奈川県　箱根町', "14383" => '神奈川県　真鶴町', "14384" => '神奈川県　湯河原町', "14401" => '神奈川県　愛川町', "14402" => '神奈川県　清川村',
      "15100" => '新潟県　新潟市', "15101" => '新潟県　新潟市　北区', "15102" => '新潟県　新潟市　東区', "15103" => '新潟県　新潟市　中央区', "15104" => '新潟県　新潟市　江南区', "15105" => '新潟県　新潟市　秋葉区', "15106" => '新潟県　新潟市　南区', "15107" => '新潟県　新潟市　西区', "15108" => '新潟県　新潟市　西蒲区', "15202" => '新潟県　長岡市', "15204" => '新潟県　三条市', "15205" => '新潟県　柏崎市', "15206" => '新潟県　新発田市', "15208" => '新潟県　小千谷市', "15209" => '新潟県　加茂市', "15210" => '新潟県　十日町市', "15211" => '新潟県　見附市', "15212" => '新潟県　村上市', "15213" => '新潟県　燕市', "15216" => '新潟県　糸魚川市', "15217" => '新潟県　妙高市', "15218" => '新潟県　五泉市', "15222" => '新潟県　上越市', "15223" => '新潟県　阿賀野市', "15224" => '新潟県　佐渡市', "15225" => '新潟県　魚沼市', "15226" => '新潟県　南魚沼市', "15227" => '新潟県　胎内市', "15307" => '新潟県　聖籠町', "15342" => '新潟県　弥彦村', "15361" => '新潟県　田上町', "15385" => '新潟県　阿賀町', "15405" => '新潟県　出雲崎町', "15461" => '新潟県　湯沢町', "15482" => '新潟県　津南町', "15504" => '新潟県　刈羽村', "15581" => '新潟県　関川村', "15586" => '新潟県　粟島浦村',
      "16201" => '富山県　富山市', "16202" => '富山県　高岡市', "16204" => '富山県　魚津市', "16205" => '富山県　氷見市', "16206" => '富山県　滑川市', "16207" => '富山県　黒部市', "16208" => '富山県　砺波市', "16209" => '富山県　小矢部市', "16210" => '富山県　南砺市', "16211" => '富山県　射水市', "16321" => '富山県　舟橋村', "16322" => '富山県　上市町', "16323" => '富山県　立山町', "16342" => '富山県　入善町', "16343" => '富山県　朝日町',
      "17201" => '石川県　金沢市', "17202" => '石川県　七尾市', "17203" => '石川県　小松市', "17204" => '石川県　輪島市', "17205" => '石川県　珠洲市', "17206" => '石川県　加賀市', "17207" => '石川県　羽咋市', "17209" => '石川県　かほく市', "17210" => '石川県　白山市', "17211" => '石川県　能美市', "17212" => '石川県　野々市市', "17324" => '石川県　川北町', "17361" => '石川県　津幡町', "17365" => '石川県　内灘町', "17384" => '石川県　志賀町', "17386" => '石川県　宝達志水町', "17407" => '石川県　中能登町', "17461" => '石川県　穴水町', "17463" => '石川県　能登町',
      "18201" => '福井県　福井市', "18202" => '福井県　敦賀市', "18204" => '福井県　小浜市', "18205" => '福井県　大野市', "18206" => '福井県　勝山市', "18207" => '福井県　鯖江市', "18208" => '福井県　あわら市', "18209" => '福井県　越前市', "18210" => '福井県　坂井市', "18322" => '福井県　永平寺町', "18382" => '福井県　池田町', "18404" => '福井県　南越前町', "18423" => '福井県　越前町', "18442" => '福井県　美浜町', "18481" => '福井県　高浜町', "18483" => '福井県　おおい町', "18501" => '福井県　若狭町',
      "19201" => '山梨県　甲府市', "19202" => '山梨県　富士吉田市', "19204" => '山梨県　都留市', "19205" => '山梨県　山梨市', "19206" => '山梨県　大月市', "19207" => '山梨県　韮崎市', "19208" => '山梨県　南アルプス市', "19209" => '山梨県　北杜市', "19210" => '山梨県　甲斐市', "19211" => '山梨県　笛吹市', "19212" => '山梨県　上野原市', "19213" => '山梨県　甲州市', "19214" => '山梨県　中央市', "19346" => '山梨県　市川三郷町', "19364" => '山梨県　早川町', "19365" => '山梨県　身延町', "19366" => '山梨県　南部町', "19368" => '山梨県　富士川町', "19384" => '山梨県　昭和町', "19422" => '山梨県　道志村', "19423" => '山梨県　西桂町', "19424" => '山梨県　忍野村', "19425" => '山梨県　山中湖村', "19429" => '山梨県　鳴沢村', "19430" => '山梨県　富士河口湖町', "19442" => '山梨県　小菅村', "19443" => '山梨県　丹波山村',
      "20201" => '長野県　長野市', "20202" => '長野県　松本市', "20203" => '長野県　上田市', "20204" => '長野県　岡谷市', "20205" => '長野県　飯田市', "20206" => '長野県　諏訪市', "20207" => '長野県　須坂市', "20208" => '長野県　小諸市', "20209" => '長野県　伊那市', "20210" => '長野県　駒ヶ根市', "20211" => '長野県　中野市', "20212" => '長野県　大町市', "20213" => '長野県　飯山市', "20214" => '長野県　茅野市', "20215" => '長野県　塩尻市', "20217" => '長野県　佐久市', "20218" => '長野県　千曲市', "20219" => '長野県　東御市', "20220" => '長野県　安曇野市', "20303" => '長野県　小海町', "20304" => '長野県　川上村', "20305" => '長野県　南牧村', "20306" => '長野県　南相木村', "20307" => '長野県　北相木村', "20309" => '長野県　佐久穂町', "20321" => '長野県　軽井沢町', "20323" => '長野県　御代田町', "20324" => '長野県　立科町', "20349" => '長野県　青木村', "20350" => '長野県　長和町', "20361" => '長野県　下諏訪町', "20362" => '長野県　富士見町', "20363" => '長野県　原村', "20382" => '長野県　辰野町', "20383" => '長野県　箕輪町', "20384" => '長野県　飯島町', "20385" => '長野県　南箕輪村', "20386" => '長野県　中川村', "20388" => '長野県　宮田村', "20402" => '長野県　松川町', "20403" => '長野県　高森町', "20404" => '長野県　阿南町', "20407" => '長野県　阿智村', "20409" => '長野県　平谷村', "20410" => '長野県　根羽村', "20411" => '長野県　下條村', "20412" => '長野県　売木村', "20413" => '長野県　天龍村', "20414" => '長野県　泰阜村', "20415" => '長野県　喬木村', "20416" => '長野県　豊丘村', "20417" => '長野県　大鹿村', "20422" => '長野県　上松町', "20423" => '長野県　南木曽町', "20425" => '長野県　木祖村', "20429" => '長野県　王滝村', "20430" => '長野県　大桑村', "20432" => '長野県　木曽町', "20446" => '長野県　麻績村', "20448" => '長野県　生坂村', "20450" => '長野県　山形村', "20451" => '長野県　朝日村', "20452" => '長野県　筑北村', "20481" => '長野県　池田町', "20482" => '長野県　松川村', "20485" => '長野県　白馬村', "20486" => '長野県　小谷村', "20521" => '長野県　坂城町', "20541" => '長野県　小布施町', "20543" => '長野県　高山村', "20561" => '長野県　山ノ内町', "20562" => '長野県　木島平村', "20563" => '長野県　野沢温泉村', "20583" => '長野県　信濃町', "20588" => '長野県　小川村', "20590" => '長野県　飯綱町', "20602" => '長野県　栄村',
      "21201" => '岐阜県　岐阜市', "21202" => '岐阜県　大垣市', "21203" => '岐阜県　高山市', "21204" => '岐阜県　多治見市', "21205" => '岐阜県　関市', "21206" => '岐阜県　中津川市', "21207" => '岐阜県　美濃市', "21208" => '岐阜県　瑞浪市', "21209" => '岐阜県　羽島市', "21210" => '岐阜県　恵那市', "21211" => '岐阜県　美濃加茂市', "21212" => '岐阜県　土岐市', "21213" => '岐阜県　各務原市', "21214" => '岐阜県　可児市', "21215" => '岐阜県　山県市', "21216" => '岐阜県　瑞穂市', "21217" => '岐阜県　飛騨市', "21218" => '岐阜県　本巣市', "21219" => '岐阜県　郡上市', "21220" => '岐阜県　下呂市', "21221" => '岐阜県　海津市', "21302" => '岐阜県　岐南町', "21303" => '岐阜県　笠松町', "21341" => '岐阜県　養老町', "21361" => '岐阜県　垂井町', "21362" => '岐阜県　関ケ原町', "21381" => '岐阜県　神戸町', "21382" => '岐阜県　輪之内町', "21383" => '岐阜県　安八町', "21401" => '岐阜県　揖斐川町', "21403" => '岐阜県　大野町', "21404" => '岐阜県　池田町', "21421" => '岐阜県　北方町', "21501" => '岐阜県　坂祝町', "21502" => '岐阜県　富加町', "21503" => '岐阜県　川辺町', "21504" => '岐阜県　七宗町', "21505" => '岐阜県　八百津町', "21506" => '岐阜県　白川町', "21507" => '岐阜県　東白川村', "21521" => '岐阜県　御嵩町', "21604" => '岐阜県　白川村',
      "22100" => '静岡県　静岡市', "22101" => '静岡県　静岡市　葵区', "22102" => '静岡県　静岡市　駿河区', "22103" => '静岡県　静岡市　清水区', "22130" => '静岡県　浜松市', "22131" => '静岡県　浜松市　中区', "22132" => '静岡県　浜松市　東区', "22133" => '静岡県　浜松市　西区', "22134" => '静岡県　浜松市　南区', "22135" => '静岡県　浜松市　北区', "22136" => '静岡県　浜松市　浜北区', "22137" => '静岡県　浜松市　天竜区', "22203" => '静岡県　沼津市', "22205" => '静岡県　熱海市', "22206" => '静岡県　三島市', "22207" => '静岡県　富士宮市', "22208" => '静岡県　伊東市', "22209" => '静岡県　島田市', "22210" => '静岡県　富士市', "22211" => '静岡県　磐田市', "22212" => '静岡県　焼津市', "22213" => '静岡県　掛川市', "22214" => '静岡県　藤枝市', "22215" => '静岡県　御殿場市', "22216" => '静岡県　袋井市', "22219" => '静岡県　下田市', "22220" => '静岡県　裾野市', "22221" => '静岡県　湖西市', "22222" => '静岡県　伊豆市', "22223" => '静岡県　御前崎市', "22224" => '静岡県　菊川市', "22225" => '静岡県　伊豆の国市', "22226" => '静岡県　牧之原市', "22301" => '静岡県　東伊豆町', "22302" => '静岡県　河津町', "22304" => '静岡県　南伊豆町', "22305" => '静岡県　松崎町', "22306" => '静岡県　西伊豆町', "22325" => '静岡県　函南町', "22341" => '静岡県　清水町', "22342" => '静岡県　長泉町', "22344" => '静岡県　小山町', "22424" => '静岡県　吉田町', "22429" => '静岡県　川根本町', "22461" => '静岡県　森町',
      "23100" => '愛知県　名古屋市', "23101" => '愛知県　名古屋市　千種区', "23102" => '愛知県　名古屋市　東区', "23103" => '愛知県　名古屋市　北区', "23104" => '愛知県　名古屋市　西区', "23105" => '愛知県　名古屋市　中村区', "23106" => '愛知県　名古屋市　中区', "23107" => '愛知県　名古屋市　昭和区', "23108" => '愛知県　名古屋市　瑞穂区', "23109" => '愛知県　名古屋市　熱田区', "23110" => '愛知県　名古屋市　中川区', "23111" => '愛知県　名古屋市　港区', "23112" => '愛知県　名古屋市　南区', "23113" => '愛知県　名古屋市　守山区', "23114" => '愛知県　名古屋市　緑区', "23115" => '愛知県　名古屋市　名東区', "23116" => '愛知県　名古屋市　天白区', "23201" => '愛知県　豊橋市', "23202" => '愛知県　岡崎市', "23203" => '愛知県　一宮市', "23204" => '愛知県　瀬戸市', "23205" => '愛知県　半田市', "23206" => '愛知県　春日井市', "23207" => '愛知県　豊川市', "23208" => '愛知県　津島市', "23209" => '愛知県　碧南市', "23210" => '愛知県　刈谷市', "23211" => '愛知県　豊田市', "23212" => '愛知県　安城市', "23213" => '愛知県　西尾市', "23214" => '愛知県　蒲郡市', "23215" => '愛知県　犬山市', "23216" => '愛知県　常滑市', "23217" => '愛知県　江南市', "23219" => '愛知県　小牧市', "23220" => '愛知県　稲沢市', "23221" => '愛知県　新城市', "23222" => '愛知県　東海市', "23223" => '愛知県　大府市', "23224" => '愛知県　知多市', "23225" => '愛知県　知立市', "23226" => '愛知県　尾張旭市', "23227" => '愛知県　高浜市', "23228" => '愛知県　岩倉市', "23229" => '愛知県　豊明市', "23230" => '愛知県　日進市', "23231" => '愛知県　田原市', "23232" => '愛知県　愛西市', "23233" => '愛知県　清須市', "23234" => '愛知県　北名古屋市', "23235" => '愛知県　弥富市', "23236" => '愛知県　みよし市', "23237" => '愛知県　あま市', "23238" => '愛知県　長久手市', "23302" => '愛知県　東郷町', "23342" => '愛知県　豊山町', "23361" => '愛知県　大口町', "23362" => '愛知県　扶桑町', "23424" => '愛知県　大治町', "23425" => '愛知県　蟹江町', "23427" => '愛知県　飛島村', "23441" => '愛知県　阿久比町', "23442" => '愛知県　東浦町', "23445" => '愛知県　南知多町', "23446" => '愛知県　美浜町', "23447" => '愛知県　武豊町', "23501" => '愛知県　幸田町', "23561" => '愛知県　設楽町', "23562" => '愛知県　東栄町', "23563" => '愛知県　豊根村',
      "24201" => '三重県　津市', "24202" => '三重県　四日市市', "24203" => '三重県　伊勢市', "24204" => '三重県　松阪市', "24205" => '三重県　桑名市', "24207" => '三重県　鈴鹿市', "24208" => '三重県　名張市', "24209" => '三重県　尾鷲市', "24210" => '三重県　亀山市', "24211" => '三重県　鳥羽市', "24212" => '三重県　熊野市', "24214" => '三重県　いなべ市', "24215" => '三重県　志摩市', "24216" => '三重県　伊賀市', "24303" => '三重県　木曽岬町', "24324" => '三重県　東員町', "24341" => '三重県　菰野町', "24343" => '三重県　朝日町', "24344" => '三重県　川越町', "24441" => '三重県　多気町', "24442" => '三重県　明和町', "24443" => '三重県　大台町', "24461" => '三重県　玉城町', "24470" => '三重県　度会町', "24471" => '三重県　大紀町', "24472" => '三重県　南伊勢町', "24543" => '三重県　紀北町', "24561" => '三重県　御浜町', "24562" => '三重県　紀宝町',
      "25201" => '滋賀県　大津市', "25202" => '滋賀県　彦根市', "25203" => '滋賀県　長浜市', "25204" => '滋賀県　近江八幡市', "25206" => '滋賀県　草津市', "25207" => '滋賀県　守山市', "25208" => '滋賀県　栗東市', "25209" => '滋賀県　甲賀市', "25210" => '滋賀県　野洲市', "25211" => '滋賀県　湖南市', "25212" => '滋賀県　高島市', "25213" => '滋賀県　東近江市', "25214" => '滋賀県　米原市', "25383" => '滋賀県　日野町', "25384" => '滋賀県　竜王町', "25425" => '滋賀県　愛荘町', "25441" => '滋賀県　豊郷町', "25442" => '滋賀県　甲良町', "25443" => '滋賀県　多賀町',
      "26100" => '京都府　京都市', "26101" => '京都府　京都市　北区', "26102" => '京都府　京都市　上京区', "26103" => '京都府　京都市　左京区', "26104" => '京都府　京都市　中京区', "26105" => '京都府　京都市　東山区', "26106" => '京都府　京都市　下京区', "26107" => '京都府　京都市　南区', "26108" => '京都府　京都市　右京区', "26109" => '京都府　京都市　伏見区', "26110" => '京都府　京都市　山科区', "26111" => '京都府　京都市　西京区', "26201" => '京都府　福知山市', "26202" => '京都府　舞鶴市', "26203" => '京都府　綾部市', "26204" => '京都府　宇治市', "26205" => '京都府　宮津市', "26206" => '京都府　亀岡市', "26207" => '京都府　城陽市', "26208" => '京都府　向日市', "26209" => '京都府　長岡京市', "26210" => '京都府　八幡市', "26211" => '京都府　京田辺市', "26212" => '京都府　京丹後市', "26213" => '京都府　南丹市', "26214" => '京都府　木津川市', "26303" => '京都府　大山崎町', "26322" => '京都府　久御山町', "26343" => '京都府　井手町', "26344" => '京都府　宇治田原町', "26364" => '京都府　笠置町', "26365" => '京都府　和束町', "26366" => '京都府　精華町', "26367" => '京都府　南山城村', "26407" => '京都府　京丹波町', "26463" => '京都府　伊根町', "26465" => '京都府　与謝野町',
      "27100" => '大阪府　大阪市', "27102" => '大阪府　大阪市　都島区', "27103" => '大阪府　大阪市　福島区', "27104" => '大阪府　大阪市　此花区', "27106" => '大阪府　大阪市　西区', "27107" => '大阪府　大阪市　港区', "27108" => '大阪府　大阪市　大正区', "27109" => '大阪府　大阪市　天王寺区', "27111" => '大阪府　大阪市　浪速区', "27113" => '大阪府　大阪市　西淀川区', "27114" => '大阪府　大阪市　東淀川区', "27115" => '大阪府　大阪市　東成区', "27116" => '大阪府　大阪市　生野区', "27117" => '大阪府　大阪市　旭区', "27118" => '大阪府　大阪市　城東区', "27119" => '大阪府　大阪市　阿倍野区', "27120" => '大阪府　大阪市　住吉区', "27121" => '大阪府　大阪市　東住吉区', "27122" => '大阪府　大阪市　西成区', "27123" => '大阪府　大阪市　淀川区', "27124" => '大阪府　大阪市　鶴見区', "27125" => '大阪府　大阪市　住之江区', "27126" => '大阪府　大阪市　平野区', "27127" => '大阪府　大阪市　北区', "27128" => '大阪府　大阪市　中央区', "27140" => '大阪府　堺市', "27141" => '大阪府　堺市　堺区', "27142" => '大阪府　堺市　中区', "27143" => '大阪府　堺市　東区', "27144" => '大阪府　堺市　西区', "27145" => '大阪府　堺市　南区', "27146" => '大阪府　堺市　北区', "27147" => '大阪府　堺市　美原区', "27202" => '大阪府　岸和田市', "27203" => '大阪府　豊中市', "27204" => '大阪府　池田市', "27205" => '大阪府　吹田市', "27206" => '大阪府　泉大津市', "27207" => '大阪府　高槻市', "27208" => '大阪府　貝塚市', "27209" => '大阪府　守口市', "27210" => '大阪府　枚方市', "27211" => '大阪府　茨木市', "27212" => '大阪府　八尾市', "27213" => '大阪府　泉佐野市', "27214" => '大阪府　富田林市', "27215" => '大阪府　寝屋川市', "27216" => '大阪府　河内長野市', "27217" => '大阪府　松原市', "27218" => '大阪府　大東市', "27219" => '大阪府　和泉市', "27220" => '大阪府　箕面市', "27221" => '大阪府　柏原市', "27222" => '大阪府　羽曳野市', "27223" => '大阪府　門真市', "27224" => '大阪府　摂津市', "27225" => '大阪府　高石市', "27226" => '大阪府　藤井寺市', "27227" => '大阪府　東大阪市', "27228" => '大阪府　泉南市', "27229" => '大阪府　四條畷市', "27230" => '大阪府　交野市', "27231" => '大阪府　大阪狭山市', "27232" => '大阪府　阪南市', "27301" => '大阪府　島本町', "27321" => '大阪府　豊能町', "27322" => '大阪府　能勢町', "27341" => '大阪府　忠岡町', "27361" => '大阪府　熊取町', "27362" => '大阪府　田尻町', "27366" => '大阪府　岬町', "27381" => '大阪府　太子町', "27382" => '大阪府　河南町', "27383" => '大阪府　千早赤阪村',
      "28100" => '兵庫県　神戸市', "28101" => '兵庫県　神戸市　東灘区', "28102" => '兵庫県　神戸市　灘区', "28105" => '兵庫県　神戸市　兵庫区', "28106" => '兵庫県　神戸市　長田区', "28107" => '兵庫県　神戸市　須磨区', "28108" => '兵庫県　神戸市　垂水区', "28109" => '兵庫県　神戸市　北区', "28110" => '兵庫県　神戸市　中央区', "28111" => '兵庫県　神戸市　西区', "28201" => '兵庫県　姫路市', "28202" => '兵庫県　尼崎市', "28203" => '兵庫県　明石市', "28204" => '兵庫県　西宮市', "28205" => '兵庫県　洲本市', "28206" => '兵庫県　芦屋市', "28207" => '兵庫県　伊丹市', "28208" => '兵庫県　相生市', "28209" => '兵庫県　豊岡市', "28210" => '兵庫県　加古川市', "28212" => '兵庫県　赤穂市', "28213" => '兵庫県　西脇市', "28214" => '兵庫県　宝塚市', "28215" => '兵庫県　三木市', "28216" => '兵庫県　高砂市', "28217" => '兵庫県　川西市', "28218" => '兵庫県　小野市', "28219" => '兵庫県　三田市', "28220" => '兵庫県　加西市', "28221" => '兵庫県　丹波篠山市', "28222" => '兵庫県　養父市', "28223" => '兵庫県　丹波市', "28224" => '兵庫県　南あわじ市', "28225" => '兵庫県　朝来市', "28226" => '兵庫県　淡路市', "28227" => '兵庫県　宍粟市', "28228" => '兵庫県　加東市', "28229" => '兵庫県　たつの市', "28301" => '兵庫県　猪名川町', "28365" => '兵庫県　多可町', "28381" => '兵庫県　稲美町', "28382" => '兵庫県　播磨町', "28442" => '兵庫県　市川町', "28443" => '兵庫県　福崎町', "28446" => '兵庫県　神河町', "28464" => '兵庫県　太子町', "28481" => '兵庫県　上郡町', "28501" => '兵庫県　佐用町', "28585" => '兵庫県　香美町', "28586" => '兵庫県　新温泉町',
      "29201" => '奈良県　奈良市', "29202" => '奈良県　大和高田市', "29203" => '奈良県　大和郡山市', "29204" => '奈良県　天理市', "29205" => '奈良県　橿原市', "29206" => '奈良県　桜井市', "29207" => '奈良県　五條市', "29208" => '奈良県　御所市', "29209" => '奈良県　生駒市', "29210" => '奈良県　香芝市', "29211" => '奈良県　葛城市', "29212" => '奈良県　宇陀市', "29322" => '奈良県　山添村', "29342" => '奈良県　平群町', "29343" => '奈良県　三郷町', "29344" => '奈良県　斑鳩町', "29345" => '奈良県　安堵町', "29361" => '奈良県　川西町', "29362" => '奈良県　三宅町', "29363" => '奈良県　田原本町', "29385" => '奈良県　曽爾村', "29386" => '奈良県　御杖村', "29401" => '奈良県　高取町', "29402" => '奈良県　明日香村', "29424" => '奈良県　上牧町', "29425" => '奈良県　王寺町', "29426" => '奈良県　広陵町', "29427" => '奈良県　河合町', "29441" => '奈良県　吉野町', "29442" => '奈良県　大淀町', "29443" => '奈良県　下市町', "29444" => '奈良県　黒滝村', "29446" => '奈良県　天川村', "29447" => '奈良県　野迫川村', "29449" => '奈良県　十津川村', "29450" => '奈良県　下北山村', "29451" => '奈良県　上北山村', "29452" => '奈良県　川上村', "29453" => '奈良県　東吉野村',
      "30201" => '和歌山県　和歌山市', "30202" => '和歌山県　海南市', "30203" => '和歌山県　橋本市', "30204" => '和歌山県　有田市', "30205" => '和歌山県　御坊市', "30206" => '和歌山県　田辺市', "30207" => '和歌山県　新宮市', "30208" => '和歌山県　紀の川市', "30209" => '和歌山県　岩出市', "30304" => '和歌山県　紀美野町', "30341" => '和歌山県　かつらぎ町', "30343" => '和歌山県　九度山町', "30344" => '和歌山県　高野町', "30361" => '和歌山県　湯浅町', "30362" => '和歌山県　広川町', "30366" => '和歌山県　有田川町', "30381" => '和歌山県　美浜町', "30382" => '和歌山県　日高町', "30383" => '和歌山県　由良町', "30390" => '和歌山県　印南町', "30391" => '和歌山県　みなべ町', "30392" => '和歌山県　日高川町', "30401" => '和歌山県　白浜町', "30404" => '和歌山県　上富田町', "30406" => '和歌山県　すさみ町', "30421" => '和歌山県　那智勝浦町', "30422" => '和歌山県　太地町', "30424" => '和歌山県　古座川町', "30427" => '和歌山県　北山村', "30428" => '和歌山県　串本町',
      "31201" => '鳥取県　鳥取市', "31202" => '鳥取県　米子市', "31203" => '鳥取県　倉吉市', "31204" => '鳥取県　境港市', "31302" => '鳥取県　岩美町', "31325" => '鳥取県　若桜町', "31328" => '鳥取県　智頭町', "31329" => '鳥取県　八頭町', "31364" => '鳥取県　三朝町', "31370" => '鳥取県　湯梨浜町', "31371" => '鳥取県　琴浦町', "31372" => '鳥取県　北栄町', "31384" => '鳥取県　日吉津村', "31386" => '鳥取県　大山町', "31389" => '鳥取県　南部町', "31390" => '鳥取県　伯耆町', "31401" => '鳥取県　日南町', "31402" => '鳥取県　日野町', "31403" => '鳥取県　江府町',
      "32201" => '島根県　松江市', "32202" => '島根県　浜田市', "32203" => '島根県　出雲市', "32204" => '島根県　益田市', "32205" => '島根県　大田市', "32206" => '島根県　安来市', "32207" => '島根県　江津市', "32209" => '島根県　雲南市', "32343" => '島根県　奥出雲町', "32386" => '島根県　飯南町', "32441" => '島根県　川本町', "32448" => '島根県　美郷町', "32449" => '島根県　邑南町', "32501" => '島根県　津和野町', "32505" => '島根県　吉賀町', "32525" => '島根県　海士町', "32526" => '島根県　西ノ島町', "32527" => '島根県　知夫村', "32528" => '島根県　隠岐の島町',
      "33100" => '岡山県　岡山市', "33101" => '岡山県　岡山市　北区', "33102" => '岡山県　岡山市　中区', "33103" => '岡山県　岡山市　東区', "33104" => '岡山県　岡山市　南区', "33202" => '岡山県　倉敷市', "33203" => '岡山県　津山市', "33204" => '岡山県　玉野市', "33205" => '岡山県　笠岡市', "33207" => '岡山県　井原市', "33208" => '岡山県　総社市', "33209" => '岡山県　高梁市', "33210" => '岡山県　新見市', "33211" => '岡山県　備前市', "33212" => '岡山県　瀬戸内市', "33213" => '岡山県　赤磐市', "33214" => '岡山県　真庭市', "33215" => '岡山県　美作市', "33216" => '岡山県　浅口市', "33346" => '岡山県　和気町', "33423" => '岡山県　早島町', "33445" => '岡山県　里庄町', "33461" => '岡山県　矢掛町', "33586" => '岡山県　新庄村', "33606" => '岡山県　鏡野町', "33622" => '岡山県　勝央町', "33623" => '岡山県　奈義町', "33643" => '岡山県　西粟倉村', "33663" => '岡山県　久米南町', "33666" => '岡山県　美咲町', "33681" => '岡山県　吉備中央町',
      "34100" => '広島県　広島市', "34101" => '広島県　広島市　中区', "34102" => '広島県　広島市　東区', "34103" => '広島県　広島市　南区', "34104" => '広島県　広島市　西区', "34105" => '広島県　広島市　安佐南区', "34106" => '広島県　広島市　安佐北区', "34107" => '広島県　広島市　安芸区', "34108" => '広島県　広島市　佐伯区', "34202" => '広島県　呉市', "34203" => '広島県　竹原市', "34204" => '広島県　三原市', "34205" => '広島県　尾道市', "34207" => '広島県　福山市', "34208" => '広島県　府中市', "34209" => '広島県　三次市', "34210" => '広島県　庄原市', "34211" => '広島県　大竹市', "34212" => '広島県　東広島市', "34213" => '広島県　廿日市市', "34214" => '広島県　安芸高田市', "34215" => '広島県　江田島市', "34302" => '広島県　府中町', "34304" => '広島県　海田町', "34307" => '広島県　熊野町', "34309" => '広島県　坂町', "34368" => '広島県　安芸太田町', "34369" => '広島県　北広島町', "34431" => '広島県　大崎上島町', "34462" => '広島県　世羅町', "34545" => '広島県　神石高原町',
      "35201" => '山口県　下関市', "35202" => '山口県　宇部市', "35203" => '山口県　山口市', "35204" => '山口県　萩市', "35206" => '山口県　防府市', "35207" => '山口県　下松市', "35208" => '山口県　岩国市', "35210" => '山口県　光市', "35211" => '山口県　長門市', "35212" => '山口県　柳井市', "35213" => '山口県　美祢市', "35215" => '山口県　周南市', "35216" => '山口県　山陽小野田市', "35305" => '山口県　周防大島町', "35321" => '山口県　和木町', "35341" => '山口県　上関町', "35343" => '山口県　田布施町', "35344" => '山口県　平生町', "35502" => '山口県　阿武町',
      "36201" => '徳島県　徳島市', "36202" => '徳島県　鳴門市', "36203" => '徳島県　小松島市', "36204" => '徳島県　阿南市', "36205" => '徳島県　吉野川市', "36206" => '徳島県　阿波市', "36207" => '徳島県　美馬市', "36208" => '徳島県　三好市', "36301" => '徳島県　勝浦町', "36302" => '徳島県　上勝町', "36321" => '徳島県　佐那河内村', "36341" => '徳島県　石井町', "36342" => '徳島県　神山町', "36368" => '徳島県　那賀町', "36383" => '徳島県　牟岐町', "36387" => '徳島県　美波町', "36388" => '徳島県　海陽町', "36401" => '徳島県　松茂町', "36402" => '徳島県　北島町', "36403" => '徳島県　藍住町', "36404" => '徳島県　板野町', "36405" => '徳島県　上板町', "36468" => '徳島県　つるぎ町', "36489" => '徳島県　東みよし町',
      "37201" => '香川県　高松市', "37202" => '香川県　丸亀市', "37203" => '香川県　坂出市', "37204" => '香川県　善通寺市', "37205" => '香川県　観音寺市', "37206" => '香川県　さぬき市', "37207" => '香川県　東かがわ市', "37208" => '香川県　三豊市', "37322" => '香川県　土庄町', "37324" => '香川県　小豆島町', "37341" => '香川県　三木町', "37364" => '香川県　直島町', "37386" => '香川県　宇多津町', "37387" => '香川県　綾川町', "37403" => '香川県　琴平町', "37404" => '香川県　多度津町', "37406" => '香川県　まんのう町',
      "38201" => '愛媛県　松山市', "38202" => '愛媛県　今治市', "38203" => '愛媛県　宇和島市', "38204" => '愛媛県　八幡浜市', "38205" => '愛媛県　新居浜市', "38206" => '愛媛県　西条市', "38207" => '愛媛県　大洲市', "38210" => '愛媛県　伊予市', "38213" => '愛媛県　四国中央市', "38214" => '愛媛県　西予市', "38215" => '愛媛県　東温市', "38356" => '愛媛県　上島町', "38386" => '愛媛県　久万高原町', "38401" => '愛媛県　松前町', "38402" => '愛媛県　砥部町', "38422" => '愛媛県　内子町', "38442" => '愛媛県　伊方町', "38484" => '愛媛県　松野町', "38488" => '愛媛県　鬼北町', "38506" => '愛媛県　愛南町',
      "39201" => '高知県　高知市', "39202" => '高知県　室戸市', "39203" => '高知県　安芸市', "39204" => '高知県　南国市', "39205" => '高知県　土佐市', "39206" => '高知県　須崎市', "39208" => '高知県　宿毛市', "39209" => '高知県　土佐清水市', "39210" => '高知県　四万十市', "39211" => '高知県　香南市', "39212" => '高知県　香美市', "39301" => '高知県　東洋町', "39302" => '高知県　奈半利町', "39303" => '高知県　田野町', "39304" => '高知県　安田町', "39305" => '高知県　北川村', "39306" => '高知県　馬路村', "39307" => '高知県　芸西村', "39341" => '高知県　本山町', "39344" => '高知県　大豊町', "39363" => '高知県　土佐町', "39364" => '高知県　大川村', "39386" => '高知県　いの町', "39387" => '高知県　仁淀川町', "39401" => '高知県　中土佐町', "39402" => '高知県　佐川町', "39403" => '高知県　越知町', "39405" => '高知県　梼原町', "39410" => '高知県　日高村', "39411" => '高知県　津野町', "39412" => '高知県　四万十町', "39424" => '高知県　大月町', "39427" => '高知県　三原村', "39428" => '高知県　黒潮町',
      "40100" => '福岡県　北九州市', "40101" => '福岡県　北九州市　門司区', "40103" => '福岡県　北九州市　若松区', "40105" => '福岡県　北九州市　戸畑区', "40106" => '福岡県　北九州市　小倉北区', "40107" => '福岡県　北九州市　小倉南区', "40108" => '福岡県　北九州市　八幡東区', "40109" => '福岡県　北九州市　八幡西区', "40130" => '福岡県　福岡市', "40131" => '福岡県　福岡市　東区', "40132" => '福岡県　福岡市　博多区', "40133" => '福岡県　福岡市　中央区', "40134" => '福岡県　福岡市　南区', "40135" => '福岡県　福岡市　西区', "40136" => '福岡県　福岡市　城南区', "40137" => '福岡県　福岡市　早良区', "40202" => '福岡県　大牟田市', "40203" => '福岡県　久留米市', "40204" => '福岡県　直方市', "40205" => '福岡県　飯塚市', "40206" => '福岡県　田川市', "40207" => '福岡県　柳川市', "40210" => '福岡県　八女市', "40211" => '福岡県　筑後市', "40212" => '福岡県　大川市', "40213" => '福岡県　行橋市', "40214" => '福岡県　豊前市', "40215" => '福岡県　中間市', "40216" => '福岡県　小郡市', "40217" => '福岡県　筑紫野市', "40218" => '福岡県　春日市', "40219" => '福岡県　大野城市', "40220" => '福岡県　宗像市', "40221" => '福岡県　太宰府市', "40223" => '福岡県　古賀市', "40224" => '福岡県　福津市', "40225" => '福岡県　うきは市', "40226" => '福岡県　宮若市', "40227" => '福岡県　嘉麻市', "40228" => '福岡県　朝倉市', "40229" => '福岡県　みやま市', "40230" => '福岡県　糸島市', "40231" => '福岡県　那珂川市', "40341" => '福岡県　宇美町', "40342" => '福岡県　篠栗町', "40343" => '福岡県　志免町', "40344" => '福岡県　須恵町', "40345" => '福岡県　新宮町', "40348" => '福岡県　久山町', "40349" => '福岡県　粕屋町', "40381" => '福岡県　芦屋町', "40382" => '福岡県　水巻町', "40383" => '福岡県　岡垣町', "40384" => '福岡県　遠賀町', "40401" => '福岡県　小竹町', "40402" => '福岡県　鞍手町', "40421" => '福岡県　桂川町', "40447" => '福岡県　筑前町', "40448" => '福岡県　東峰村', "40503" => '福岡県　大刀洗町', "40522" => '福岡県　大木町', "40544" => '福岡県　広川町', "40601" => '福岡県　香春町', "40602" => '福岡県　添田町', "40604" => '福岡県　糸田町', "40605" => '福岡県　川崎町', "40608" => '福岡県　大任町', "40609" => '福岡県　赤村', "40610" => '福岡県　福智町', "40621" => '福岡県　苅田町', "40625" => '福岡県　みやこ町', "40642" => '福岡県　吉富町', "40646" => '福岡県　上毛町', "40647" => '福岡県　築上町',
      "41201" => '佐賀県　佐賀市', "41202" => '佐賀県　唐津市', "41203" => '佐賀県　鳥栖市', "41204" => '佐賀県　多久市', "41205" => '佐賀県　伊万里市', "41206" => '佐賀県　武雄市', "41207" => '佐賀県　鹿島市', "41208" => '佐賀県　小城市', "41209" => '佐賀県　嬉野市', "41210" => '佐賀県　神埼市', "41327" => '佐賀県　吉野ヶ里町', "41341" => '佐賀県　基山町', "41345" => '佐賀県　上峰町', "41346" => '佐賀県　みやき町', "41387" => '佐賀県　玄海町', "41401" => '佐賀県　有田町', "41423" => '佐賀県　大町町', "41424" => '佐賀県　江北町', "41425" => '佐賀県　白石町', "41441" => '佐賀県　太良町',
      "42201" => '長崎県　長崎市', "42202" => '長崎県　佐世保市', "42203" => '長崎県　島原市', "42204" => '長崎県　諫早市', "42205" => '長崎県　大村市', "42207" => '長崎県　平戸市', "42208" => '長崎県　松浦市', "42209" => '長崎県　対馬市', "42210" => '長崎県　壱岐市', "42211" => '長崎県　五島市', "42212" => '長崎県　西海市', "42213" => '長崎県　雲仙市', "42214" => '長崎県　南島原市', "42307" => '長崎県　長与町', "42308" => '長崎県　時津町', "42321" => '長崎県　東彼杵町', "42322" => '長崎県　川棚町', "42323" => '長崎県　波佐見町', "42383" => '長崎県　小値賀町', "42391" => '長崎県　佐々町', "42411" => '長崎県　新上五島町',
      "43100" => '熊本県　熊本市', "43101" => '熊本県　熊本市　中央区', "43102" => '熊本県　熊本市　東区', "43103" => '熊本県　熊本市　西区', "43104" => '熊本県　熊本市　南区', "43105" => '熊本県　熊本市　北区', "43202" => '熊本県　八代市', "43203" => '熊本県　人吉市', "43204" => '熊本県　荒尾市', "43205" => '熊本県　水俣市', "43206" => '熊本県　玉名市', "43208" => '熊本県　山鹿市', "43210" => '熊本県　菊池市', "43211" => '熊本県　宇土市', "43212" => '熊本県　上天草市', "43213" => '熊本県　宇城市', "43214" => '熊本県　阿蘇市', "43215" => '熊本県　天草市', "43216" => '熊本県　合志市', "43348" => '熊本県　美里町', "43364" => '熊本県　玉東町', "43367" => '熊本県　南関町', "43368" => '熊本県　長洲町', "43369" => '熊本県　和水町', "43403" => '熊本県　大津町', "43404" => '熊本県　菊陽町', "43423" => '熊本県　南小国町', "43424" => '熊本県　小国町', "43425" => '熊本県　産山村', "43428" => '熊本県　高森町', "43432" => '熊本県　西原村', "43433" => '熊本県　南阿蘇村', "43441" => '熊本県　御船町', "43442" => '熊本県　嘉島町', "43443" => '熊本県　益城町', "43444" => '熊本県　甲佐町', "43447" => '熊本県　山都町', "43468" => '熊本県　氷川町', "43482" => '熊本県　芦北町', "43484" => '熊本県　津奈木町', "43501" => '熊本県　錦町', "43505" => '熊本県　多良木町', "43506" => '熊本県　湯前町', "43507" => '熊本県　水上村', "43510" => '熊本県　相良村', "43511" => '熊本県　五木村', "43512" => '熊本県　山江村', "43513" => '熊本県　球磨村', "43514" => '熊本県　あさぎり町', "43531" => '熊本県　苓北町',
      "44201" => '大分県　大分市', "44202" => '大分県　別府市', "44203" => '大分県　中津市', "44204" => '大分県　日田市', "44205" => '大分県　佐伯市', "44206" => '大分県　臼杵市', "44207" => '大分県　津久見市', "44208" => '大分県　竹田市', "44209" => '大分県　豊後高田市', "44210" => '大分県　杵築市', "44211" => '大分県　宇佐市', "44212" => '大分県　豊後大野市', "44213" => '大分県　由布市', "44214" => '大分県　国東市', "44322" => '大分県　姫島村', "44341" => '大分県　日出町', "44461" => '大分県　九重町', "44462" => '大分県　玖珠町',
      "45201" => '宮崎県　宮崎市', "45202" => '宮崎県　都城市', "45203" => '宮崎県　延岡市', "45204" => '宮崎県　日南市', "45205" => '宮崎県　小林市', "45206" => '宮崎県　日向市', "45207" => '宮崎県　串間市', "45208" => '宮崎県　西都市', "45209" => '宮崎県　えびの市', "45341" => '宮崎県　三股町', "45361" => '宮崎県　高原町', "45382" => '宮崎県　国富町', "45383" => '宮崎県　綾町', "45401" => '宮崎県　高鍋町', "45402" => '宮崎県　新富町', "45403" => '宮崎県　西米良村', "45404" => '宮崎県　木城町', "45405" => '宮崎県　川南町', "45406" => '宮崎県　都農町', "45421" => '宮崎県　門川町', "45429" => '宮崎県　諸塚村', "45430" => '宮崎県　椎葉村', "45431" => '宮崎県　美郷町', "45441" => '宮崎県　高千穂町', "45442" => '宮崎県　日之影町', "45443" => '宮崎県　五ヶ瀬町',
      "46201" => '鹿児島県　鹿児島市', "46203" => '鹿児島県　鹿屋市', "46204" => '鹿児島県　枕崎市', "46206" => '鹿児島県　阿久根市', "46208" => '鹿児島県　出水市', "46210" => '鹿児島県　指宿市', "46213" => '鹿児島県　西之表市', "46214" => '鹿児島県　垂水市', "46215" => '鹿児島県　薩摩川内市', "46216" => '鹿児島県　日置市', "46217" => '鹿児島県　曽於市', "46218" => '鹿児島県　霧島市', "46219" => '鹿児島県　いちき串木野市', "46220" => '鹿児島県　南さつま市', "46221" => '鹿児島県　志布志市', "46222" => '鹿児島県　奄美市', "46223" => '鹿児島県　南九州市', "46224" => '鹿児島県　伊佐市', "46225" => '鹿児島県　姶良市', "46303" => '鹿児島県　三島村', "46304" => '鹿児島県　十島村', "46392" => '鹿児島県　さつま町', "46404" => '鹿児島県　長島町', "46452" => '鹿児島県　湧水町', "46468" => '鹿児島県　大崎町', "46482" => '鹿児島県　東串良町', "46490" => '鹿児島県　錦江町', "46491" => '鹿児島県　南大隅町', "46492" => '鹿児島県　肝付町', "46501" => '鹿児島県　中種子町', "46502" => '鹿児島県　南種子町', "46505" => '鹿児島県　屋久島町', "46523" => '鹿児島県　大和村', "46524" => '鹿児島県　宇検村', "46525" => '鹿児島県　瀬戸内町', "46527" => '鹿児島県　龍郷町', "46529" => '鹿児島県　喜界町', "46530" => '鹿児島県　徳之島町', "46531" => '鹿児島県　天城町', "46532" => '鹿児島県　伊仙町', "46533" => '鹿児島県　和泊町', "46534" => '鹿児島県　知名町', "46535" => '鹿児島県　与論町',
      "47201" => '沖縄県　那覇市', "47205" => '沖縄県　宜野湾市', "47207" => '沖縄県　石垣市', "47208" => '沖縄県　浦添市', "47209" => '沖縄県　名護市', "47210" => '沖縄県　糸満市', "47211" => '沖縄県　沖縄市', "47212" => '沖縄県　豊見城市', "47213" => '沖縄県　うるま市', "47214" => '沖縄県　宮古島市', "47215" => '沖縄県　南城市', "47301" => '沖縄県　国頭村', "47302" => '沖縄県　大宜味村', "47303" => '沖縄県　東村', "47306" => '沖縄県　今帰仁村', "47308" => '沖縄県　本部町', "47311" => '沖縄県　恩納村', "47313" => '沖縄県　宜野座村', "47314" => '沖縄県　金武町', "47315" => '沖縄県　伊江村', "47324" => '沖縄県　読谷村', "47325" => '沖縄県　嘉手納町', "47326" => '沖縄県　北谷町', "47327" => '沖縄県　北中城村', "47328" => '沖縄県　中城村', "47329" => '沖縄県　西原町', "47348" => '沖縄県　与那原町', "47350" => '沖縄県　南風原町', "47353" => '沖縄県　渡嘉敷村', "47354" => '沖縄県　座間味村', "47355" => '沖縄県　粟国村', "47356" => '沖縄県　渡名喜村', "47357" => '沖縄県　南大東村', "47358" => '沖縄県　北大東村', "47359" => '沖縄県　伊平屋村', "47360" => '沖縄県　伊是名村', "47361" => '沖縄県　久米島町', "47362" => '沖縄県　八重瀬町', "47375" => '沖縄県　多良間村', "47381" => '沖縄県　竹富町', "47382" => '沖縄県　与那国町'
    }

    api_uri = URI.parse("https://mreversegeocoder.gsi.go.jp/reverse-geocoder/LonLatToAddress?lon=#{lon}&lat=#{lat}")
    addre_json = Net::HTTP.get(api_uri)
    addre_hash = JSON.parse(addre_json)

    if addre_hash.empty?
      'not found'
    else
      muni[addre_hash['results']['muniCd'].to_s] + '　' +  addre_hash['results']['lv01Nm'].to_s
    end

  end
end
